flutter doctor cannot execute AdoptOpenJDK to determine the version

  android, flutter-doctor, java, sdk, windows

I followed every step for flutter installation but my flutter doctor cannot execute AdoptOpenJDK to determine the version.

Following Error occurs

enter image description here

I already checked my Path Variables and my JavaHome for the right directory "C:Program FilesAdoptOpenJDKjdk-15.0.1.9-hotspotbinjava.exe"

Source: Windows Questions

LEAVE A COMMENT